;-------------------------------------------------------------------------------
;----------------------RAFA2OKF CONTROL FILE: SELECT.CTL------------------------
;-------------------------------------------------------------------------------
;
; This ASCII file contains the setup for the conversion of Remote Access' 2.02
; file areas to PoP's PORTAL.OKF. Edit it as you wish. Rules for editing are:
;
; - Lines starting with a ';' are comment lines
; - The number of spaces between statements does not matter
; - The order of the statements is crucial
; - You can define a maximum of 20 security levels
; - <SECURITY> refers to the security of a RA 2.02 file area. If a level is not
;   listed below, the settings of the next highest security will be used. If
;   there is no higher security, the file area will not be exported to
;   PORTAL.OKF.
;
;-------------------------------------------------------------------------------
;<SECURITY> <NODESTAT> <FREE>      <PASSWORD>
; 0-65535   A=ALL      N=NOPE
;           K=KNOWN    T=TOTALLY
;           P=PASSWORD I=IF ACCESS
;-------------------------------------------------------------------------------
;
10          A          T
50          K          N
100         K          I
1000        P          I         PASSWORD
;
;-------------------------------------------------------------------------------
; INCLUDE CD-ROM FILE AREAS (YES/NO)?
;-------------------------------------------------------------------------------
;
CDROM       YES
;
;-------------------------------------------------------------------------------
;----------------------RAFA2OKF CONTROL FILE: SELECT.CTL------------------------
;-------------------------------------------------------------------------------
